@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-size: 15pt;
  background-color: #125DBE;
  font-family: 'Roboto', sans-serif;
  position: relative;
  height: 100vh;
}

.content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 10;

}

.content h1 {
  color: white;
  font-style: 45px;
}

.content p {
  font-size: 14px;
  color: white;
}

body:after {
  content: "";
  position: absolute;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  background-image: url("pexels-photo-2710131.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.content form {
  margin-top: 20px;
  text-align: center;

}

.content form input {
  display: block;
  width: 270px;
  height: 35px;
  border: 1px solid #eee;
  outline: none;
  padding-left: 5px;
  font-size: 13px;
  border-radius: 2px;
  margin-bottom: 20px;
  font-family: 'Roboto', sans-serif;

}

.content form button {
  display: inline-block;
  padding: 8px 15px;
  background-color: white;
  color: #125DBE;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  border: none;
  outline: none;
  font-family: 'Roboto', sans-serif;

  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;

}

.content a {
  display: inline-block;
  font-size: 12px;
  color: white;
  font-weight: 500;
  margin-top: 50px;
  font-family: 'Roboto', sans-serif;

}